## ros-noetic-pr2-navigation 0.2.0

=== debian/changelog ===
ros-noetic-pr2-navigation (0.2.0-1buster) buster; urgency=high

  * updated maintainer
  * Contributors: Dave Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 17 May 2022 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.28-1buster) buster; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * Update package.xml
  * Contributors: David Feil-Seifer, Devon Ash, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 26 Apr 2018 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.27-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 21 Jun 2015 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.26-1buster) buster; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/PR2/pr2_navigation into hydro-devel
  * Updated maintanership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Mon, 09 Feb 2015 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.25-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 05 Feb 2015 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.24-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.23-1buster) buster; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.22-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 07 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.21-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.20-1buster) buster; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.19-1buster) buster; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation (0.1.18-1buster) buster; urgency=high

  * catkinize packages
  * Contributors: Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000
