=== debian/control ===
Source: ros-noetic-pr2-navigation
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/pr2_navigation
Standards-Version: 3.9.2

Package: ros-noetic-pr2-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-dwa-local-planner, ros-noetic-laser-tilt-controller-filter, ros-noetic-pr2-move-base, ros-noetic-pr2-navigation-config, ros-noetic-pr2-navigation-global, ros-noetic-pr2-navigation-local, ros-noetic-pr2-navigation-perception, ros-noetic-pr2-navigation-self-filter, ros-noetic-pr2-navigation-slam, ros-noetic-pr2-navigation-teleop, ros-noetic-semantic-point-annotator
Description: The pr2_navigation stack holds common configuration options for running the
